﻿.cara:hover {
    opacity: 0.8;
}
.boton1:hover{
    opacity: 0.8;
}
.botonsi:hover {
    opacity: 0.8;
}
.botonno:hover {
    opacity: 0.8;
}
    .boton2:hover{
    opacity: 0.8;
}

.botonsi {
    background-color: red;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-table;
    font-size: 20px;
    margin: 4px 2px;
    cursor: pointer;
    text-shadow: 5px 5px 10px black;
    border-radius: 25px;
}
.botonno {
    background-color: yellow;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-table;
    font-size: 20px;
    margin: 4px 2px;
    cursor: pointer;
    text-shadow: 5px 5px 10px black;
    border-radius: 25px;
}
.boton1 {
    background-color: #004466;
    border: none;
    color: white;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-table;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    text-shadow: 5px 5px 10px black;
    border-radius: 25px;
}
.boton2{
    background-color: yellow;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-table;
    font-size: 24px;
    margin: 4px 2px;
    cursor: pointer;
    text-shadow: 5px 5px 10px black;
}

